.section-collection-slider .collection-list__item .card {
  position: relative;
}

.section-collection-slider .collection-list__item .card__content {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
}

.section-collection-slider .collection-list__item .card__media {
  width: 100%;
}

@media screen and (max-width: 749px) {
  .section-collection-slider .page-width {
    padding-left: 1.5rem;
    padding-right: 0;
  }
}

/* side arrows adjustments */

.side-arrows-container svg {
  width: 24px;
}

.side-arrows-container .swiper-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-color: #fff;
  border-radius: var(--buttons-radius);
  align-items: center;
  justify-content: center;
  display: flex;
  transition: opacity 0.35s cubic-bezier(0.4, 0, 0.2, 1), background-color 0.25s,
    box-shadow 0.25s, transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.08);
  scale: 0.92;
}

.collection-list-slider {
  position: relative;
}

.side-arrows-container {
  height: calc(40px * 0.75);
}

@media screen and (min-width: 750px) {
  .side-arrows-container .swiper-button {
    opacity: 0;
    pointer-events: none;
    width: 40px;
    height: 40px;
  }

  .collection-list-slider:hover .side-arrows-container .swiper-button-disabled {
    pointer-events: auto;
    scale: 1;
    opacity: 0.35;
  }

  .collection-list-slider:hover
    .side-arrows-container
    .swiper-button:not(.swiper-button-disabled) {
    pointer-events: auto;
    scale: 1;
    opacity: 1;
  }

  .side-arrows-container {
    height: 40px;
  }
}
